Bug 892882 - automake-1.13 breaks build
automake-1.13 breaks build
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: build (Show other bugs)
mainline
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Kaushal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-08 01:51 EST by Kaushal
Modified: 2013-07-24 13:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:29:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaushal 2013-01-08 01:51:31 EST
automake-1.13 obsoletes a couple of macros, which are in use in gluster, which cause autogen.sh script to fail.
Comment 1 Vijay Bellur 2013-01-11 12:08:36 EST
CHANGE: http://review.gluster.org/4368 (Changes to support automake-1.13) merged in master by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.